class CreatePPayments < ActiveRecord::Migration[6.0]
  def change
    create_table :p_payments do |t|
      t.datetime :paid_at
      t.datetime :theo_date
      t.references :p_payment_type, index: true, foreign_key: true
      t.decimal :amount
      t.string :number

      t.timestamps null: false
    end
  end
end
